import React from 'react';
import { render, screen } from 'utils/test-utils';
import DateTimePicker from './DateTimePicker';

describe('DateTimePicker', () => {
  it('should render without crashing', () => {
    render(<DateTimePicker />);
  });
});
